Name: H5Tunregister
Signature:
  herr_t `H5Tunregister`(H5T_conv_t `func` )
Purpose:
  Removes a conversion function from all conversion paths.
Description:
  `H5Tunregister` removes a conversion function from all conversion paths.

  The conversion function pointer type declaration is described in H5Tregister.

Parameters:

H5T_conv_t `func` | Function to remove from conversion paths.

Returns:
  Returns a non-negative value if successful; otherwise returns a negative value.
Fortran90 Interface:
  None.
History:

Release | C
1.6.3 | The following change occurred in the `H5Tconv_t` function: `nelmts` parameter type changed to size_t.